Not sure if this is wide spread or not.....

Patching for the CVE samba vulnerability today.

2 OES2015SP1 boxes patched up to 4/28/17 upgraded via SSH and yast2 online_update went fine

other servers erroring out during the kernel-base install (frozen online_update screen) over SSH, but one was successful via doing it through the vmware console.

Anyone else having an issue with upgrading to 3.01.101-100?